{
  "name": "flitter",
  "version": "0.1.0",
  "description": "Flitter is a simple MVC framework wrapper for Express.js.",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "https://git.garrettmills.dev/flitter/flitter"
  },
  "keywords": [
    "flitter",
    "glmdev",
    "framework",
    "express"
  ],
  "author": "Garrett Mills <garrett@glmdev.tech> (https://garrettmills.dev/)",
  "license": "MIT",
  "dependencies": {
    "cors": "^2.8.5",
    "flitter-auth": "^0.19.1",
    "flitter-cli": "^0.16.0",
    "flitter-di": "^0.5.0",
    "flitter-flap": "^0.5.2",
    "flitter-forms": "^0.8.1",
    "flitter-orm": "^0.4.0",
    "flitter-upload": "^0.8.1",
    "jsonwebtoken": "^8.5.1",
    "libflitter": "^0.57.1",
    "markdown": "^0.5.0",
    "ncp": "^2.0.0",
    "rimraf": "^3.0.2",
    "tar": "^6.0.5",
    "tmp": "^0.2.1"
  }
}
